function posljiMail(){
	
	var mail = $('#email_d').val();		//email na katerega se pošlje pošta

	var datum = $.datepicker.formatDate('dd.mm.yy', new Date()); //dobi današnji datum v formatu '14.5.2014'
	
	
	//"%0D%0A" nova vrstica
	//%09      tabulator
	
	var myArray = [];
	myArray.push( "Na podlagi pogovora z dne " + datum + ", smo sprejeli vaše naročilo časopisa.");
	myArray.push("%0D%0A");															 				 // naredi novo vrsto														  				 // naredi novo vrsto
	myArray.push( "Prosim preverite podatke in nam potrdite naročilo:");
	myArray.push("%0D%0A");															  	  			 // naredi novo vrsto
	myArray.push( "Ime in priimek:%09%09   " + $('#ime').val() + " " + $('#priimek').val() ); 	     // ime in priimek
	myArray.push( "Naslov:%09%09%09%09" + $('#ulica').val()); 							   			 // naslov
	myArray.push( "Kraj:%09%09%09%09  " + $('#posta').val() + " " + $('#kraj').val() );				 // pošta in kraj
	myArray.push("%0D%0A");															    		     // naredi novo vrsto
	myArray.push( "Darilo:%09%09%09%09" + $('#artikel_d').val()); 						 		     // darilo
	myArray.push( "Ime sorodnika:%09%09  " + $('#ime_sorodnika_d').val());  					     // ime sorodnika
	myArray.push( "Datum rojstva:%09%09  " + $('#datum_rojstva_d').val());			  	    	     // datum rojstva
	myArray.push( "Plačilo:%09%09%09" + $('#nacin_placila_d').val() );	 			 			     // način plačila
	myArray.push( "Pripombe:%09%09    " + $('#opombe_narocnika_d').val() );	 		 		   		 // pripombe
	myArray.push("%0D%0A");															    			 // naredi novo vrsto
	myArray.push("Lep pozdrav!" )
	myArray.push("%0D%0A");
	myArray.push("Gorenjski glas!");

	
	var body = myArray.join("%0D%0A"); //združi polja tabele in med vsako doda znak za novo vrstico (%0D%0A)

	//odpre poštni odjemalec z vpisanim mailom, naslovom in besedilom
	window.location="mailto:"+mail+"?Subject=Naročilo časopisa&body=" + body ;

}


//klik na gumb za prikaz ugodnosti
//odpre se jqery dialog okno
function prikaziUgodnosti(){
	$("#dialog").dialog({
		width: 600,
		height: 450,
		title: "Ugodnosti",
		buttons: [
			{
				text: "Skrij",
				click: function() {
					$( this ).dialog("close");
				}
			}
		]
	});
}

//funkcija pošlje podatke o darilu na mail: kcm@kcm.si
/*function posljiMail(){
	alert("Poslalo bo mail");
	
	var darilo = $('#artikel_d').val();
	var imeSorodnika = $('#artikel_d').val();
	var datumRojstva = $('#datum_rojstva_d').val();
	var pripombe = $('#pripombe_narocnika_d').val();
	var nacinPlacila = $('#nacin_placila_d').val();
	var mail = $('#email_d').val();
	
	return false;
}*/

$(document).ready(function(){
	
	//vključitev html-ja za okno Ugodnosti
	$("#ugodnosti_okno").load("http://sorspbx.rmplus.si/warpitDevelopment/webcati/_plugins/callcenterMask/web/ugodnosti.html");
	
	//checkbox: odločil se je za ogled 4 številk
	//skrivanje in prikazovanje polja za vnos datuma
	if($("#cb4").is(":checked")) { $("#datum_odgovora1").show(); $("#datum_odgovora1_lab").show(); } 
	else { $("#datum_odgovora1").hide(); $("#datum_odgovora1_lab").hide(); }
	
	$("#cb4").change(function(){
		if(this.checked){
			$("#datum_odgovora1").show();
			$("#datum_odgovora1_lab").show();
		} else {
			$("#datum_odgovora1").hide();
			$("#datum_odgovora1_lab").hide();
		}
	});
	
	//checkbox: naročil se je na časopis
	//skrivanje in prikazovanje polja za vnos datuma
	if($("#cb5").is(':checked')) { $("#datum_odgovora2").show(); $("#datum_odgovora2_lab").show(); $("#darilo").show(); } 
	else { $("#datum_odgovora2").hide(); $("#datum_odgovora2_lab").hide(); $("#darilo").hide(); }
	
	$("#cb5").change(function(){
		if(this.checked){
			$("#datum_odgovora2").show();
			$("#datum_odgovora2_lab").show();
			$("#darilo").show();
		} else {
			$("#datum_odgovora2").hide();
			$("#datum_odgovora2_lab").hide();
			$("#darilo").hide();
			$("#hide_darilo_outside").hide();
		}
	});
	
	//skrivanje in prikazovanje 2a odgovora
	if($("#odgovor2").val() == "2" || $("#odgovor2").val() == "3"){
		$("#vprasanje2a_div").show();
	} else {
		$("#vprasanje2a_div").hide();
	}
	
	$("#odgovor2").change(function(){
		if($(this).val() == "2" || $(this).val() == "3"){
			$("#vprasanje2a_div").show();
		} else {
			$("#vprasanje2a_div").hide();
		}
	});
	
	//skrivanje forme za darilo
	$("#hide_darilo_inside").click(function(e) {  
        $("#darilo").hide();
        $("#hide_darilo_outside").show();
    });
    
    //skrivanje forme za darilo
	$("#hide_darilo_outside").click(function(e) {  
        $("#darilo").show();
        $("#hide_darilo_outside").hide();
    });
    
	$("#hide_darilo_outside").hide();
});